-
  id: 1
  user_id: 9
  issue_id: 1
  is_watching: true
  created_unix: 946684800
  updated_unix: 946684800

-
  id: 2
  user_id: 2
  issue_id: 2
  is_watching: false
  created_unix: 946684800
  updated_unix: 946684800

-
  id: 3
  user_id: 2
  issue_id: 7
  is_watching: true
  created_unix: 946684800
  updated_unix: 946684800

-
  id: 4
  user_id: 1
  issue_id: 7
  is_watching: false
  created_unix: 946684800
  updated_unix: 946684800
